<script>
    import Header from '$lib/header/Header.svelte';
    import Footer from '$lib/footer/Footer.svelte';
    import '../app.css';
</script>

<Header />

<main class="mt-24">
    <slot />
</main>

<Footer />

<style>
</style>
